
/*cm_sysdb_begin*/
@import url("//fonts.cm4all.net/css?subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,khmer,latin,latin-ext,vietnamese&family=Allura:regular|Kaushan+Script:regular");
/*cm_sysdb_end*/

.cm-offline-content {
    color: #222020;
    background-color: #a3a8a1;
}
@charset "utf-8";
body {
	font-family		: Georgia, Georgia, serif;
	font-size		: x-small;
	font-weight		: normal;
	font-style		: normal;
	background-color	: #2b2b2b;
}

h1,h2,h3 {
	color			: #5b5e6e;
}

h1, .cm-h1 {
	font-family		: Kaushan Script, sans-serif;
	font-size		: x-large;
	font-weight		: bold;
	font-style		: normal;
}

h2 {
	font-family		: Kaushan Script, sans-serif;
	font-size		: x-large;
	font-weight		: bold;
	font-style		: normal;
}

h3 {
	font-family		: Kaushan Script, sans-serif;
	font-size		: large;
	font-weight		: bold;
	font-style		: normal;
}

h4, h5, h6 {
	font-family		: Kaushan Script, sans-serif;
}

a {
	color			: #222020;
}

a:hover {
	color			: #5b5e6e;
}

/*         ________
__________/ header \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#header {
	background-color	: #a3a8a1 !important;
}

#textfield h1 {
	font-family			: Allura, sans-serif;
	font-weight			: normal;
	font-style			: normal;
	font-size			: xx-large;
	color				: #a3a8a1;
}

#textfield h2 {
	font-family			: Kaushan Script, sans-serif;
	font-size			: x-large;
	font-weight			: bold;
	font-style			: normal;
	color				: #4D4D4D;
}

/*         ____________
__________/ navigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */

/* NAV NORMAL */
#cm_navigation ul li a {
	background-color	: #a3a8a1;
	color				: #FFFFFF;
	font-family			: Georgia, Georgia, serif;
	font-style			: normal;
	font-size			: large;
	font-weight			: bold;
}

/* NAV MOUSE */
#cm_navigation ul li a:hover {
	background-color	: #a3a8a1;
	color				: #333333;
}

/* NAV HIGH */
#cm_navigation ul li.cm_current a {
	background-color	: #a3a8a1;
	color				: #333333;
}


/*         _______________
__________/ Subnavigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */

/* SUBNAV NORMAL */
#cm_navigation ul.cm_subnavigation li a {
	background-color	: #a3a8a1;
	color				: #a3a8a1;
	font-family			: Georgia, Georgia, serif;
	font-style			: normal;
	font-size			: large;
	font-weight			: bold;
}

/* SUBNAV MOUSE */
#cm_navigation ul.cm_subnavigation li a:hover {
	background-color	: #E3E3E3;
	color				: #4D4D4D;
}

/* SUBNAV HIGH */
#cm_navigation ul.cm_subnavigation li.cm_current a {
	background-color	: #E3E3E3;
	color				: #4D4D4D;
}

/*         ___________________
__________/ SUB Subnavigation \_________________________________________________________
--------------------------------------------------------------------------------------- */

/* SUBNAV NORMAL */
#cm_navigation ul.cm_subnavigation li ul.cm_subnavigation li a {
	background-color	: #a3a8a1;
	color				: #a3a8a1;
	font-family			: Georgia, Georgia, serif;
	font-style			: normal;
	font-size			: large;
	font-weight			: bold;
}

/* SUBNAV MOUSE */
#cm_navigation ul.cm_subnavigation li ul.cm_subnavigation li a:hover {
	background-color	: #E3E3E3;
	color				: #4D4D4D;
}

/* SUBNAV HIGH */
#cm_navigation ul.cm_subnavigation li ul.cm_subnavigation li.cm_current a {
	background-color	: #E3E3E3;
	color				: #4D4D4D;
}

/*         _________
__________/ content \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_wrapper {
	border-color		: #4581A3;
}

#content_left_wrapper,
#content_left,
#content_main_wrapper,
#content {
	background-color	: #a3a8a1;
	color				: #222020;
}

#content_right_wrapper,
.content_sidebar {
	background-color	: #a3a8a1;
	color				: #30586E;
}

.content_sidebar h1,
.content_sidebar h2,
.content_sidebar h3 {
	color				: #4D4D4D;
}

.content_sidebar a {
	color				: #30586E;
}

.content_sidebar a:hover {
	color				: #4D4D4D;
}

.content_main {
	background-color	: #a3a8a1;
	color				: #222020;
	font-family		    : Georgia, Georgia, serif;
	font-size		    : x-small;
	font-weight		    : normal;
	font-style		    : normal;
}

.content_main h1,
.content_main h2,
.content_main h3 {
	color			    : #5b5e6e;
}

.content_main h1, .content_main .cm-h1 {
	font-family		    : Kaushan Script, sans-serif;
	font-size		    : x-large;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main h2 {
	font-family		    : Kaushan Script, sans-serif;
	font-size		    : x-large;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main h3 {
	font-family		    : Kaushan Script, sans-serif;
	font-size		    : large;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main a {
	color				: #222020;
}
.content_main a:hover {
	color				: #5b5e6e;
}

/*         ________
__________/ footer \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#footer {
	background-color	: #a3a8a1;
	color				: #30586E;
}


#footer a {
	color			: #30586E;
}

#footer a:hover {
	color			: #4D4D4D;
}


